It is not probable to operate in the remaster.
You ought to possibly downgrade to 1.16.1 or set up and operate the Lib variation.
The 4.5 Zip file includes the 1.16.1 patch file.